{
  "area": [
    {
      "ypos": 670,
      "width": 62,
      "type": "match",
      "xpos": 402,
      "height": 71
    }
  ],
  "properties": [],
  "tags": [
    "apps_menu_lwriter"
  ]
}